/* ------------------------------------ *
 CSS
 31 December 2019 10:22:47
 HAPedit 3.1.11.111
 * ------------------------------------ */

.mybut{
margin:0 0 0 0;
padding:0 0 0 0;  
}

.reg {
background-color:#286090;
    font-family: Tahoma;
  font-size: 14px;
  font-weight: bold;
  color: #ff0000;
}
.tmp {
background-color:#28a745;  
}
.fellows {
background-color:#17a2b8;  
}
.vac {
background-color:#dc3545;  
}
.pvac {
background-color:#ffc107;  
}
  
.blk
{
padding-left:160px;
padding-top:2px;

}
.solid
{
border:solid 1px blue;
text-align:center;
margin: 0 10 0 20 auto;
padding-top:10px;
padding-bottom:10px;
}  
.qbox
{
border:solid 1px silver;  
background-color:#f2f4f4;
text-align:center;
margin: 0 0 0 0 auto;
height:30px;
padding:5px;
font-size:15px;  
}
.mynav
{
font-size:18px;
font-weight: bold;
color:red;
background-color: #0275D8;  
}
.navbar-nav > li > a:hover{
    background-color:#dc3545;
  color:#dc3545;
}
.navbar-dark .navbar-nav .nav-link {
    color: #ffffff;
}

.mytab1 td{height: 14px; padding:15px; }


